{
  "_innerHTML": "<svg fill=\"none\" stroke=\"currentColor\" stroke-width=\"4\" viewBox=\"0 0 48 48\" width=\"1em\" height=\"1em\" class=\"icon--xP5pP arco-icon arco-icon-apps\"><path stroke-linejoin=\"round\" d=\"M7 7H20V20H7z\"></path><path stroke-linejoin=\"round\" d=\"M28 7H41V20H28z\"></path><path stroke-linejoin=\"round\" d=\"M7 28H20V41H7z\"></path><path stroke-linejoin=\"round\" d=\"M28 28H41V41H28z\"></path></svg> 常用组件",
  "bbox": {
    "height": 16,
    "left": 20,
    "top": 16,
    "width": 94
  },
  "children": [
    "n1"
  ],
  "nodeId": "n2",
  "selector": "div.arco-menu-inner > div.arco-menu-item:nth-of-type(1) > a",
  "styleId": "style_1",
  "tag": "a",
  "text": "常用组件"
}